perl-modperl mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steve Hay" <Steve...@planit.com>
Subject RE: [RELEASE CANDIDATE] mod_perl-1.31 RC8
Date Tue, 12 May 2009 08:15:08 GMT
Cosimo Streppone wrote on 2009-05-12:
> In data 11 mai 2009 alle ore 03:40:25, Philippe M. Chiasson
> <gozer@apache.org> ha scritto:
> 
>> The mod_perl 1.31 release candidate 8 is ready. It can be downloaded
>> here:
>> 
>> http://www.apache.org/~gozer/mp1/mod_perl-1.31-rc8.tar.gz
>> 
>> SHA1(mod_perl-1.31-rc8.tar.gz)=
>> 36c0e59a374dbd490da061c6b45b8e11d1f80309
MD5(mod_perl-1.31-rc8.tar.gz)=
>> 0c2808ccf669fea79760636e425f38b3
>> 
>> Please give it a spin in your favorite configuration and report
>> any problems. Especially needed against Perl-5.10 and on Windows.
> 
> I'm trying to compile it on Vista against MSVC 2005, but
> it seems that I'm unable to do it.
> 
[...]
> 
> Tried to look into the READMEs/etc... and found nothing in particular.
> Maybe Apache 1.3.41 requires a newer MSVC version?
> 

This is Apache that you're trying to compile, not mod_perl, so you're
asking on the wrong list really.

I previously had trouble running Apache 1.3.x on Vista, and found that
the best solution was simply to upgrade to Apache 2.x. Apache 1.3.x is
really too old to support Vista, although I think it did get it running
after a fashion eventually.

Likewise, I've only ever built Apache 1.3.x using VC6. I don't think
there is any support in it for VC8 or later, so it is actually an older
MSVC version that you need rather than a newer one!

Mime
View raw message